﻿html
{
    background-image: url(layout/background-repeat.jpg);
    background-color: #262626;
}

body
{
    font-size: 14px;
    margin: 0px;
    color: #C6C6C6;
    background: url(layout/header-bg.png) repeat-x;
}

body, textarea, input
{
    font-family: Tahoma, Arial;
    font-size: 10pt;
}

textarea
{
    overflow: auto;
}

a
{
    color: White;
}

a img
{
    border-width: 0px;
}

strong
{
    color: #F9A61A;
    font-weight: normal;
}

h1
{
    font-size: 10px;
    font-weight: normal;
    margin: 0px auto;
    text-align: right;
    width: 960px;
    height: 0px;
}

h2
{
    font-size: 24px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 10px;
}

hr
{
    margin: 20px 0px;
}

#footer
{
    background-image: url(layout/footer-bg.png);
    height: 34px;
    padding-top: 55px;
    position: relative;
    z-index: 1;
}

#footer > div
{
    width: 960px;
    margin: auto;
}

#footer img
{
    vertical-align: middle;
}

#footer a
{
    margin: 0px 6px;
    text-decoration: none;
}

#footer a:hover
{
    text-decoration: underline;
}

#content, #footer center
{
    width: 991px;
    margin: auto;
}

#rightcol
{
    float: right;
    clear: right;
    width: 230px;
    margin-top: 30px;
    margin-bottom: -50px;
    background: url(layout/right-back.jpg) repeat-y center;
}

#leftcol
{
    width: 731px;
    clear: left;
}

#nav
{
    text-transform: uppercase;
    background-image: url(layout/navigation-bg.png);
    background-repeat: no-repeat;
    height: 43px;
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
    padding-top: 20px;
}

#nav a
{
    margin: 0px 8px;
    text-decoration: none;
    color:#4E4D4A;
}

#nav a:hover
{
    text-decoration: underline;
}

#nav *
{
    vertical-align: top;
}

#nav img
{
    margin-top: -20px;
    margin-right: -40px;
    position: relative;
}

#searchBox
{
    background-image: url(layout/search-bg.png);
    padding-top: 25px;
    height: 79px;
    padding-left: 18px;
    margin-top: -12px;
}

#searchBox .input
{
    border-width: 0px;
    height: 18px;
    width: 195px;
    padding: 2px;
    background-color: #FCDAA8;
}

.loginpanel
{
    margin-top: 5px;
    float: right;
    text-align: right;
}

.loginpanel .text
{
    width: 110px;
    border-width: 0px;
    background-color: #E3E3E3;
    padding: 2px;
}

.loginpanel input
{
    vertical-align: middle;
}

.loginpanel a
{
    text-decoration: none;
    font-size: 11px;
    color:#DFDFDF;
    float: right;
    text-align: center;
    margin-left: 13px;
}

.loginpanel .viplink
{
    float: left;
    margin-left: 8px;
    margin-top: 3px;
}

.loginpanel .viplink:hover
{
    text-decoration: underline;
}

/* cart */
#cart
{
    background-color: #201E1F;
    width: 193px;
    margin: 20px auto;
    padding-bottom: 30px;
    border-top: solid 2px #FEBF00;
}

    #cart a {
        height: 29px;
    }

#cart input
{
    display: block;
}

#items
{
    height: 280px;
    padding: 10px 0px;
    overflow: hidden;
    position: relative;
    margin-bottom: 5px;
}

#items-slider
{
    text-align: center;
    position: relative;
}

#items-slider img
{
    display: block;
    margin: 5px auto;
}

#items-slider input
{
    display: inline;
}

#items-slider div
{
    margin-bottom: 15px;
}

#noitems
{
    color: #A7A7A7;
    padding-top: 140px;
    display: block;
    text-align: center;
}

/* newssignup */
#newssignup
{
    margin: 20px auto;
    background-color: #3B3B3B;
    padding: 10px;
    padding-bottom: 5px;
    width: 173px;
}

#newssignup img
{
    float: left;
    margin-right: 10px;
}

#newssignup span
{
    margin-bottom: 10px;
    display: block;
    width: auto;
}

#newssignup input
{
    display: block;
    margin: 5px auto;
}

/* messages */
.MessageBox
{
    background-color: #4092A9;
    color: #641415;
    margin: 10px 0px;
    padding: 10px;
    color: white;
}

.MessageBox p
{
    margin: 7px 0px;
}

.MessageBox a
{
    color: white;
    text-decoration: underline;
}

.breadcrumbs
{
    background-image: url(layout/breadcrumbs.png);
    background-repeat: no-repeat;
    width: 660px;
    padding: 5px 20px;
    line-height: 20px;
}

.breadcrumbs td
{
    height: 46px;
}

.entrylist
{
    width: 100%;
    background-image: url(layout/items-header.png);
    background-repeat: no-repeat;
}

.entrylist th
{
    height: 44px;
    padding-left: 20px;
}

.entrylist td
{
    padding-left: 20px;
}

.form th
{
    text-align: right;
    padding-right: 15px;
}

.text
{
    width: 99%;
    border-width: 0px;
    background-image: url(layout/textfield.jpg);
    background-repeat: repeat-x;
}

textarea.text
{
    background-image: url(layout/textbox.jpg);
}

/* validators */
.highlight
{
    background-image: none !important;
    background-color: #fffacd !important;
    color: Black;
}

.alertbox
{
    position: absolute;
    padding-left: 45px;
    width: 216;
    background: url(layout/aarow.png) no-repeat left top;
    color: Black;
}

.alertbox div
{
    min-height: 34px;
    width: 200px;
    padding: 8px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #FFEB8C;
}

.admin-search-panel
{
    border: solid 1px black;
    width: 400px;
    padding: 5px;
    background-color: #404040;
}
 /*Rare Mile Technologies 8/FEB/2013 
  Changes: facebook like-box integration*/ 
#fblike-box
{
    background-image: url('layout/white-bg.jpg');
    margin-top: 10px;
    min-height: 233px;
    
}

